Linux 32 Bit, GeckoDriver-Version 0.29.1 passt nicht zu Selenium-Version 3.141.59

Hier gibt es Support zu den Plugin der neuesten Generation des Hibiscus-Mashup Projekts von Sebastian Richter
Wolfg43
Beiträge: 11
Registriert: Di 5. Nov 2019, 13:54

Linux 32 Bit, GeckoDriver-Version 0.29.1 passt nicht zu Selenium-Version 3.141.59

Beitrag von Wolfg43 » Fr 2. Jul 2021, 10:22

Hallo Hibiscus-Scripter,

bei meinem Linux 32 Bit passen GeckoDriver-Version 0.29.1 und Selenium-Version 3.141.59 nicht zusammen. Wenn ich den GeckoDriver-Version 0.25.0 verwende, ist alles i.O.

Gruß, Wolfgang

Code: Alles auswählen

[21.06.2021 10:35:23] Synchronisierung via non-HBCI (Hibiscus Mashup) läuft
[21.06.2021 10:35:23]  
[21.06.2021 10:35:23] System-Info: OS[Linux (ver. 4.15.0-144-generic) i386]  Platform[Jameica 2.10.0 | Build: 480 vom 20201127]  Plugin[hibiscus 2.10.3 | Build: 365 vom 20210420]
[21.06.2021 10:35:23] Installierte und aktive Plugin-Versionen: [Finance.Websync ver. 0.9.24-nightly | Build: 723 vom 20210611] [Hibiscus Mashup ver. 0.9.18-nightly | Build: 449 vom 20210527]
[21.06.2021 10:35:23] Überprüfe Jameica-Version ...
[21.06.2021 10:35:23] OK: Jameica-Version 2.10.0 installiert und aktiv
[21.06.2021 10:35:23] Überprüfe Java-Version und den verwendeten Zeichensatz ...
[21.06.2021 10:35:23] OK: Java-Version 1.8.0-272 von 'OpenLogic-OpenJDK' installiert, aktiv und verwendet Zeichensatz 'UTF-8' (Home: /opt/jameica/javaruntime)
[21.06.2021 10:35:23] Überprüfe Selenium-Version ...
[21.06.2021 10:35:23] OK: Selenium-Version 3.141.59 installiert und aktiv
[21.06.2021 10:35:23] Überprüfe GeckoDriver-Version ...
[21.06.2021 10:35:23] OK: GeckoDriver-Version 0.29.1 installiert und aktiv
[21.06.2021 10:35:23]  
[21.06.2021 10:35:23] Synchronisiere Konto 'DKB-Visa - Kreditkarte, IBAN DE6312..999333 [Deutsche Kr...ank Berlin]' ...
[21.06.2021 10:35:37] Überprüfe Firefox-Version ...
[21.06.2021 10:35:39] Fehler: SeleniumWebDriverInit fehlerhaft: Verwendete GeckoDriver-Version wird nicht unterstützt bzw. ist nicht implementiert. Bitte den Entwickler im Forum informieren

Benutzeravatar
Hibiscus-Scripter
Administrator
Administrator
Beiträge: 1765
Registriert: Mi 30. Okt 2013, 17:14
Wohnort: Würzburg

Re: Linux 32 Bit, GeckoDriver-Version 0.29.1 passt nicht zu Selenium-Version 3.141.59

Beitrag von Hibiscus-Scripter » Mo 5. Jul 2021, 20:46

So, danke für die ordentliche Meldung mit der vollständigen Monitor-Log :thumbup:
das Problem konnte reproduziert und damit untersucht werden.

Diese Versionsanpassung hab ich wohl schleifen lassen, da Linux 32-Bit bereits allgemein von vielen und auch von mir, gar nicht mehr offiziell supported werden, aber ok... (doch immer die Empfehlung auf 64bit-Linux umzusteigen!)

Gerne mal mit den aktuellen Nightly-Builds von
  • finance.websync
  • hibiscus.mashup
ausprobieren, in welcher die Fehler behoben sein sollten.
:idea: Hilfe hierzu gibst wie immer auch im Tipps und Tricks-Forum


Hier dann bitte auch wieder Rückmeldung geben!
:!: Dabei bitte nicht vergessen:
Sollten dennoch weiterhin Fehler auftreten hier das vollständige Monitor-Log posten!
(formatiert wie in den Posting-Regeln beschrieben)


Gruß :wave:

Zurück zu „Hibiscus Mashup über Finance.Websync - (Beta 0.x = neue Release 3 der alten Scripte)“